Subject: Re: RTP G.723 payload

From: [email-masked]
Date: Fri, 18 Jun 1999 18:01:43 +0530

Hi,
if you want to know the format of G.723 packets, then you can download the
source from ITU for the G.723 codec (available in C)  and check it out.
Since you are using a codec, the payload is the compressed data specific to
the 723 format and is surely not RAW voice data.

Regds
Arjun

Beatles Fan <[email-masked]> on 06/18/99 05:44:46 PM

To:   [email-masked]
cc:
Subject:  RTP G.723 payload

Hi,
I am trying to decode RTP frames.  I can get as far as
the RTP layer.  The payload type is G.723 Audio.
I am interested in these data bits.  Is there a spec that
describes the bit contents?  Is it ALL simply voice raw
data?  I have ITU subscriptions so if there is a document
on that site that I need, please let me know.  Thanks
in advance for any help.

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

---------
This message came from the IETF IPTEL Working Group Mailing List.

---------
This message came from the IETF IPTEL Working Group Mailing List.